## lua-struct 0.3

=== debian/changelog ===
lua-struct (0.3-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 23:12:02 +0200

lua-struct (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #826638)

 -- Victor Seva <vseva@debian.org>  Tue, 26 Mar 2024 17:16:02 +0100
