=== debian/control ===
Source: lua-struct
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-lua,
Standards-Version: 4.6.2
Homepage: https://www.inf.puc-rio.br/~roberto/struct/
Vcs-Git: https://salsa.debian.org/lua-team/lua-struct.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-struct

Package: lua-struct-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-struct (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: development files for lua-struct library
 development files of the lua-struct library, useful
 to create a statically linked binary (like a C application or a standalone Lua
 interpreter)..
 .
 Documentation is also shipped within this package.

Package: lua-struct
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-dbi-common,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: library to convert Lua values to and from C structs
 Lua library for converting data to and from C structs.
 Its main functions are struct.pack, which packs multiple Lua values into
 a struct-like string; and struct.unpack, which unpacks multiple Lua values
 from a given struct-like string.
