=== debian/watch ===
version=4
https://www.inf.puc-rio.br/~roberto/struct/ .*/struct-(\d\S+)\.tar\.gz
